body {
 margin:0;
 background:rgb(255, 233, 237);
 color:rgb(228, 0, 0);
 font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
             "Hiragino Kaku Gothic ProN", "Hiragino Sans",
             "Meiryo", sans-serif;
}

#body {
 width:100%;
 max-width:500px;
 margin:10px auto;
 text-align:center;
}
#logo {
 width:200px;
}
#title {
 margin-bottom:20px;
 font-size:24px;
 font-weight:bold;
}
.title {
 margin:10px 0;
 padding:5px 0;
 font-size:20px;
 font-weight:bold;
 background:pink;
}
.menu a {
 display:inline-block;
 width:150px;
 margin:10px 0;
 padding:10px 20px;
 background:pink;
 border:rgb(255, 122, 144) 4px solid;
 border-radius:10px;
 font-size:20px;
 font-weight:bold;
 text-decoration:none;
 color:rgb(253, 54, 87);
}

.back-btn {
 width:100%;
 max-width:524px;
 margin:15px auto 0 auto;
 padding:0 8px;
}
.back-btn a {
 display:inline-block;
 width:70px;
 padding:5px 10px;
 border:rgb(255, 122, 144) 2px solid;
 border-radius:10px;
 background:white;
 text-align:center;
 color:rgb(253, 54, 87);
 text-decoration:none;
 font-weight:bold;
}
